/*

 *      ex_conf_205.h

 *

 *

 *      Copyright 2005,2006 Sony Corporation

 *

 *

 *      SETNAME:  205
 *      MAJOR  :  fc
 *      MINOR  :  28
 *

 */

#ifndef __EX_CONF_205_H__
#define __EX_CONF_205_H__

#ifndef P_CNFACCESSTYPE
#define P_CNFACCESSTYPE
#endif /* P_CNFACCESSTYPE */



/**************************************************
*  Common Rammap Access Table  *
**************************************************/
#define P_CNFADDR_DDR_BASE			(P_CNFACCESSTYPE(0x10000008))
#define P_CNFSIZE_DDR_BASE			(P_CNFACCESSTYPE(0x1000000C))
/* #define P_CNFADDR_AV_LOG			(P_CNFACCESSTYPE(0x10000010)) */
/* #define P_CNFSIZE_AV_LOG			(P_CNFACCESSTYPE(0x10000014)) */
/* #define P_CNFADDR_CAMERA_LOG_BUF			(P_CNFACCESSTYPE(0x10000018)) */
/* #define P_CNFSIZE_CAMERA_LOG_BUF			(P_CNFACCESSTYPE(0x1000001C)) */
/* #define P_CNFADDR_CAPCON_LOG			(P_CNFACCESSTYPE(0x10000020)) */
/* #define P_CNFSIZE_CAPCON_LOG			(P_CNFACCESSTYPE(0x10000024)) */
#define P_CNFADDR_CONFIG_LOAD			(P_CNFACCESSTYPE(0x10000028))
#define P_CNFSIZE_CONFIG_LOAD			(P_CNFACCESSTYPE(0x1000002C))
#define P_CNFADDR_FRONTCON			(P_CNFACCESSTYPE(0x10000030))
#define P_CNFSIZE_FRONTCON			(P_CNFACCESSTYPE(0x10000034))
#define P_CNFADDR_RESUME_VECTOR			(P_CNFACCESSTYPE(0x10000038))
#define P_CNFSIZE_RESUME_VECTOR			(P_CNFACCESSTYPE(0x1000003C))
#define P_CNFADDR_AV_CODE			(P_CNFACCESSTYPE(0x10000040))
#define P_CNFSIZE_AV_CODE			(P_CNFACCESSTYPE(0x10000044))
#define P_CNFADDR_KERNEL_LOAD			(P_CNFACCESSTYPE(0x10000048))
#define P_CNFSIZE_KERNEL_LOAD			(P_CNFACCESSTYPE(0x1000004C))
#define P_CNFADDR_INITRD_LOAD			(P_CNFACCESSTYPE(0x10000050))
#define P_CNFSIZE_INITRD_LOAD			(P_CNFACCESSTYPE(0x10000054))
#define P_CNFADDR_PRFILE_WORK			(P_CNFACCESSTYPE(0x10000058))
#define P_CNFSIZE_PRFILE_WORK			(P_CNFACCESSTYPE(0x1000005C))
#define P_CNFADDR_HOST_USER			(P_CNFACCESSTYPE(0x10000060))
#define P_CNFSIZE_HOST_USER			(P_CNFACCESSTYPE(0x10000064))
#define P_CNFADDR_HOST_REGULATION			(P_CNFACCESSTYPE(0x10000068))
#define P_CNFSIZE_HOST_REGULATION			(P_CNFACCESSTYPE(0x1000006C))
#define P_CNFADDR_HOST_SYSTEM			(P_CNFACCESSTYPE(0x10000070))
#define P_CNFSIZE_HOST_SYSTEM			(P_CNFACCESSTYPE(0x10000074))
#define P_CNFADDR_FRONT_REGULATION			(P_CNFACCESSTYPE(0x10000078))
#define P_CNFSIZE_FRONT_REGULATION			(P_CNFACCESSTYPE(0x1000007C))
#define P_CNFADDR_FRONT_SYSTEM			(P_CNFACCESSTYPE(0x10000080))
#define P_CNFSIZE_FRONT_SYSTEM			(P_CNFACCESSTYPE(0x10000084))
#define P_CNFADDR_AV_ADJUST			(P_CNFACCESSTYPE(0x10000088))
#define P_CNFSIZE_AV_ADJUST			(P_CNFACCESSTYPE(0x1000008C))
#define P_CNFADDR_AV_PRESET			(P_CNFACCESSTYPE(0x10000090))
#define P_CNFSIZE_AV_PRESET			(P_CNFACCESSTYPE(0x10000094))
#define P_CNFADDR_AV_BACKUP			(P_CNFACCESSTYPE(0x10000098))
#define P_CNFSIZE_AV_BACKUP			(P_CNFACCESSTYPE(0x1000009C))
#define P_CNFADDR_AV_ADJUST2			(P_CNFACCESSTYPE(0x100000A0))
#define P_CNFSIZE_AV_ADJUST2			(P_CNFACCESSTYPE(0x100000A4))
#define P_CNFADDR_AV_PRESET2			(P_CNFACCESSTYPE(0x100000A8))
#define P_CNFSIZE_AV_PRESET2			(P_CNFACCESSTYPE(0x100000AC))
#define P_CNFADDR_AV_BACKUP2			(P_CNFACCESSTYPE(0x100000B0))
#define P_CNFSIZE_AV_BACKUP2			(P_CNFACCESSTYPE(0x100000B4))
#define P_CNFADDR_HOST_BINARYLOG			(P_CNFACCESSTYPE(0x100000B8))
#define P_CNFSIZE_HOST_BINARYLOG			(P_CNFACCESSTYPE(0x100000BC))
#define P_CNFADDR_VIRTUAL_WDT			(P_CNFACCESSTYPE(0x100000C0))
#define P_CNFSIZE_VIRTUAL_WDT			(P_CNFACCESSTYPE(0x100000C4))
#define P_CNFADDR_SIC			(P_CNFACCESSTYPE(0x100000C8))
#define P_CNFSIZE_SIC			(P_CNFACCESSTYPE(0x100000CC))
#define P_CNFADDR_AV_DATAFLOW			(P_CNFACCESSTYPE(0x100000D0))
#define P_CNFSIZE_AV_DATAFLOW			(P_CNFACCESSTYPE(0x100000D4))
#define P_CNFADDR_SA_BOOT			(P_CNFACCESSTYPE(0x100000D8))
#define P_CNFSIZE_SA_BOOT			(P_CNFACCESSTYPE(0x100000DC))
#define P_CNFADDR_FRAME_BUFFER			(P_CNFACCESSTYPE(0x100000E0))
#define P_CNFSIZE_FRAME_BUFFER			(P_CNFACCESSTYPE(0x100000E4))
#define P_CNFADDR_POWERKEY_STATUS			(P_CNFACCESSTYPE(0x100000E8))
#define P_CNFSIZE_POWERKEY_STATUS			(P_CNFACCESSTYPE(0x100000EC))
#define P_CNFADDR_SIC_FB			(P_CNFACCESSTYPE(0x100000F0))
#define P_CNFSIZE_SIC_FB			(P_CNFACCESSTYPE(0x100000F4))
/* #define P_CNFADDR_WORK_AREA			(P_CNFACCESSTYPE(0x100000F8)) */
/* #define P_CNFSIZE_WORK_AREA			(P_CNFACCESSTYPE(0x100000FC)) */
#define P_CNFADDR_RESERVE1			(P_CNFACCESSTYPE(0x10000100))
#define P_CNFSIZE_RESERVE1			(P_CNFACCESSTYPE(0x10000104))
#define P_CNFADDR_HOST_USER2			(P_CNFACCESSTYPE(0x10000108))
#define P_CNFSIZE_HOST_USER2			(P_CNFACCESSTYPE(0x1000010C))
#define P_CNFADDR_HOST_REGULATION2			(P_CNFACCESSTYPE(0x10000110))
#define P_CNFSIZE_HOST_REGULATION2			(P_CNFACCESSTYPE(0x10000114))
#define P_CNFADDR_HOST_SYSTEM2			(P_CNFACCESSTYPE(0x10000118))
#define P_CNFSIZE_HOST_SYSTEM2			(P_CNFACCESSTYPE(0x1000011C))
#define P_CNFADDR_RESERVE2			(P_CNFACCESSTYPE(0x10000120))
#define P_CNFSIZE_RESERVE2			(P_CNFACCESSTYPE(0x10000124))
#define P_CNFADDR_HISTOGRAM_BUFFER			(P_CNFACCESSTYPE(0x10000128))
#define P_CNFSIZE_HISTOGRAM_BUFFER			(P_CNFACCESSTYPE(0x1000012C))
#define P_CNFADDR_AV_AUDIO_BUFFER			(P_CNFACCESSTYPE(0x10000130))
#define P_CNFSIZE_AV_AUDIO_BUFFER			(P_CNFACCESSTYPE(0x10000134))
#define P_CNFADDR_SHARE_BOOT			(P_CNFACCESSTYPE(0x10000138))
#define P_CNFSIZE_SHARE_BOOT			(P_CNFACCESSTYPE(0x1000013C))
#define P_CNFADDR_SHARE_SHUTDOWN			(P_CNFACCESSTYPE(0x10000140))
#define P_CNFSIZE_SHARE_SHUTDOWN			(P_CNFACCESSTYPE(0x10000144))
#define P_CNFADDR_SHARE_OTHER			(P_CNFACCESSTYPE(0x10000148))
#define P_CNFSIZE_SHARE_OTHER			(P_CNFACCESSTYPE(0x1000014C))
#define P_CNFADDR_SHARE_STILLPLAY			(P_CNFACCESSTYPE(0x10000150))
#define P_CNFSIZE_SHARE_STILLPLAY			(P_CNFACCESSTYPE(0x10000154))
#define P_CNFADDR_SHARE_MOVIEPLAY			(P_CNFACCESSTYPE(0x10000158))
#define P_CNFSIZE_SHARE_MOVIEPLAY			(P_CNFACCESSTYPE(0x1000015C))
#define P_CNFADDR_SHARE_STILLREC			(P_CNFACCESSTYPE(0x10000160))
#define P_CNFSIZE_SHARE_STILLREC			(P_CNFACCESSTYPE(0x10000164))
#define P_CNFADDR_SHARE_MOVIEREC			(P_CNFACCESSTYPE(0x10000168))
#define P_CNFSIZE_SHARE_MOVIEREC			(P_CNFACCESSTYPE(0x1000016C))
#define P_CNFADDR_AV_BOOT			(P_CNFACCESSTYPE(0x10000170))
#define P_CNFSIZE_AV_BOOT			(P_CNFACCESSTYPE(0x10000174))
#define P_CNFADDR_AV_SHUTDOWN			(P_CNFACCESSTYPE(0x10000178))
#define P_CNFSIZE_AV_SHUTDOWN			(P_CNFACCESSTYPE(0x1000017C))
#define P_CNFADDR_AV_OTHER			(P_CNFACCESSTYPE(0x10000180))
#define P_CNFSIZE_AV_OTHER			(P_CNFACCESSTYPE(0x10000184))
#define P_CNFADDR_AV_STILLPLAY			(P_CNFACCESSTYPE(0x10000188))
#define P_CNFSIZE_AV_STILLPLAY			(P_CNFACCESSTYPE(0x1000018C))
#define P_CNFADDR_AV_MOVIEPLAY			(P_CNFACCESSTYPE(0x10000190))
#define P_CNFSIZE_AV_MOVIEPLAY			(P_CNFACCESSTYPE(0x10000194))
#define P_CNFADDR_AV_STILLREC			(P_CNFACCESSTYPE(0x10000198))
#define P_CNFSIZE_AV_STILLREC			(P_CNFACCESSTYPE(0x1000019C))
#define P_CNFADDR_AV_MOVIEREC			(P_CNFACCESSTYPE(0x100001A0))
#define P_CNFSIZE_AV_MOVIEREC			(P_CNFACCESSTYPE(0x100001A4))
#define P_CNFADDR_SUS_ERROR			(P_CNFACCESSTYPE(0x100001A8))
#define P_CNFSIZE_SUS_ERROR			(P_CNFACCESSTYPE(0x100001AC))
#define P_CNFADDR_MS_DRIVER_LOG			(P_CNFACCESSTYPE(0x100001B0))
#define P_CNFSIZE_MS_DRIVER_LOG			(P_CNFACCESSTYPE(0x100001B4))
#define P_CNFADDR_PRIUS_REV			(P_CNFACCESSTYPE(0x100001B8))
#define P_CNFSIZE_PRIUS_REV			(P_CNFACCESSTYPE(0x100001BC))
#define P_CNFADDR_LOADER_VERSION			(P_CNFACCESSTYPE(0x100001C0))
#define P_CNFSIZE_LOADER_VERSION			(P_CNFACCESSTYPE(0x100001C4))
#define P_CNFADDR_APP_LOG			(P_CNFACCESSTYPE(0x100001C8))
#define P_CNFSIZE_APP_LOG			(P_CNFACCESSTYPE(0x100001CC))
#define P_CNFADDR_RESERVE0			(P_CNFACCESSTYPE(0x100001D0))
#define P_CNFSIZE_RESERVE0			(P_CNFACCESSTYPE(0x100001D4))
#define P_CNFADDR_MASSSTRAGE 			(P_CNFACCESSTYPE(0x100001D8))
#define P_CNFSIZE_MASSSTRAGE 			(P_CNFACCESSTYPE(0x100001DC))
#define P_CNFADDR_PTP 			(P_CNFACCESSTYPE(0x100001E0))
#define P_CNFSIZE_PTP 			(P_CNFACCESSTYPE(0x100001E4))
#define P_CNFADDR_MMC_DRIVER_LOG			(P_CNFACCESSTYPE(0x100001E8))
#define P_CNFSIZE_MMC_DRIVER_LOG			(P_CNFACCESSTYPE(0x100001EC))
#define P_CNFADDR_CAMERA_SEQ_LOG			(P_CNFACCESSTYPE(0x100001F0))
#define P_CNFSIZE_CAMERA_SEQ_LOG			(P_CNFACCESSTYPE(0x100001F4))
#define P_CNFADDR_KERNEL_LOG			(P_CNFACCESSTYPE(0x100001F8))
#define P_CNFSIZE_KERNEL_LOG			(P_CNFACCESSTYPE(0x100001FC))
#define P_CNFADDR_AVSC_LOG			(P_CNFACCESSTYPE(0x10000200))
#define P_CNFSIZE_AVSC_LOG			(P_CNFACCESSTYPE(0x10000204))
#define P_CNFADDR_ANNECY_IPL			(P_CNFACCESSTYPE(0x10000208))
#define P_CNFSIZE_ANNECY_IPL			(P_CNFACCESSTYPE(0x1000020C))
#define P_CNFADDR_ANNECY_CODE			(P_CNFACCESSTYPE(0x10000210))
#define P_CNFSIZE_ANNECY_CODE			(P_CNFACCESSTYPE(0x10000214))
#define P_CNFADDR_USER_UPDATE_BUFFER			(P_CNFACCESSTYPE(0x10000218))
#define P_CNFSIZE_USER_UPDATE_BUFFER			(P_CNFACCESSTYPE(0x1000021C))
#define P_CNFADDR_SHARE_AVCPLAY			(P_CNFACCESSTYPE(0x10000220))
#define P_CNFSIZE_SHARE_AVCPLAY			(P_CNFACCESSTYPE(0x10000224))
#define P_CNFADDR_SHARE_AVCREC			(P_CNFACCESSTYPE(0x10000228))
#define P_CNFSIZE_SHARE_AVCREC			(P_CNFACCESSTYPE(0x1000022C))
#define P_CNFADDR_AV_AVCPLAY			(P_CNFACCESSTYPE(0x10000230))
#define P_CNFSIZE_AV_AVCPLAY			(P_CNFACCESSTYPE(0x10000234))
#define P_CNFADDR_AV_AVCREC			(P_CNFACCESSTYPE(0x10000238))
#define P_CNFSIZE_AV_AVCREC			(P_CNFACCESSTYPE(0x1000023C))
#define P_CNFADDR_SYSTEM_STATE			(P_CNFACCESSTYPE(0x10000240))
#define P_CNFSIZE_SYSTEM_STATE			(P_CNFACCESSTYPE(0x10000244))
#define P_CNFADDR_POWERIC_TYPE			(P_CNFACCESSTYPE(0x10000248))
#define P_CNFSIZE_POWERIC_TYPE			(P_CNFACCESSTYPE(0x1000024C))
#define P_CNFADDR_DD_COMM_DATA			(P_CNFACCESSTYPE(0x10000250))
#define P_CNFSIZE_DD_COMM_DATA			(P_CNFACCESSTYPE(0x10000254))
#define P_CNFADDR_POWER_ONOFF			(P_CNFACCESSTYPE(0x10000258))
#define P_CNFSIZE_POWER_ONOFF			(P_CNFACCESSTYPE(0x1000025C))
#define P_CNFADDR_AV_FIN			(P_CNFACCESSTYPE(0x10000260))
#define P_CNFSIZE_AV_FIN			(P_CNFACCESSTYPE(0x10000264))
#define P_CNFADDR_NEXT_BOOT			(P_CNFACCESSTYPE(0x10000268))
#define P_CNFSIZE_NEXT_BOOT			(P_CNFACCESSTYPE(0x1000026C))
#define P_CNFADDR_LOADER_LOAD			(P_CNFACCESSTYPE(0x10000270))
#define P_CNFSIZE_LOADER_LOAD			(P_CNFACCESSTYPE(0x10000274))
#define P_CNFADDR_LOADER_LPT			(P_CNFACCESSTYPE(0x10000278))
#define P_CNFSIZE_LOADER_LPT			(P_CNFACCESSTYPE(0x1000027C))
#define P_CNFADDR_LOADER_MMU			(P_CNFACCESSTYPE(0x10000280))
#define P_CNFSIZE_LOADER_MMU			(P_CNFACCESSTYPE(0x10000284))
#define P_CNFADDR_LOADER_CONFIG			(P_CNFACCESSTYPE(0x10000288))
#define P_CNFSIZE_LOADER_CONFIG			(P_CNFACCESSTYPE(0x1000028C))
#define P_CNFADDR_MS_LOG_BUF			(P_CNFACCESSTYPE(0x10000290))
#define P_CNFSIZE_MS_LOG_BUF			(P_CNFACCESSTYPE(0x10000294))
#define P_CNFADDR_RESERVE3			(P_CNFACCESSTYPE(0x10000298))
#define P_CNFSIZE_RESERVE3			(P_CNFACCESSTYPE(0x1000029C))
#define P_CNFADDR_MPR_MOV_LOG			(P_CNFACCESSTYPE(0x100002A0))
#define P_CNFSIZE_MPR_MOV_LOG			(P_CNFACCESSTYPE(0x100002A4))
#define P_CNFADDR_CMN_SYS_ERROR_INFO			(P_CNFACCESSTYPE(0x100002A8))
#define P_CNFSIZE_CMN_SYS_ERROR_INFO			(P_CNFACCESSTYPE(0x100002AC))
#define P_CNFADDR_CMN_SYS_AV_LOG			(P_CNFACCESSTYPE(0x100002B0))
#define P_CNFSIZE_CMN_SYS_AV_LOG			(P_CNFACCESSTYPE(0x100002B4))
#define P_CNFADDR_CMN_SYS_ERROR_AV_DBG_UART_LOG			(P_CNFACCESSTYPE(0x100002B8))
#define P_CNFSIZE_CMN_SYS_ERROR_AV_DBG_UART_LOG			(P_CNFACCESSTYPE(0x100002BC))
#define P_CNFADDR_CA_LOG			(P_CNFACCESSTYPE(0x100002C0))
#define P_CNFSIZE_CA_LOG			(P_CNFACCESSTYPE(0x100002C4))
#define P_CNFADDR_CODEC_LOG			(P_CNFACCESSTYPE(0x100002C8))
#define P_CNFSIZE_CODEC_LOG			(P_CNFACCESSTYPE(0x100002CC))
#define P_CNFADDR_KEMCO_LOAD			(P_CNFACCESSTYPE(0x100002D0))
#define P_CNFSIZE_KEMCO_LOAD			(P_CNFACCESSTYPE(0x100002D4))
#define P_CNFADDR_KERNEL_RESERVE			(P_CNFACCESSTYPE(0x100002D8))
#define P_CNFSIZE_KERNEL_RESERVE			(P_CNFACCESSTYPE(0x100002DC))
#define P_CNFADDR_EPSEED_HEAP			(P_CNFACCESSTYPE(0x100002E0))
#define P_CNFSIZE_EPSEED_HEAP			(P_CNFACCESSTYPE(0x100002E4))
#define P_CNFADDR_FSVC_STILL_REC_BUF			(P_CNFACCESSTYPE(0x100002E8))
#define P_CNFSIZE_FSVC_STILL_REC_BUF			(P_CNFACCESSTYPE(0x100002EC))
#define P_CNFADDR_HOST_SENSER_RAM			(P_CNFACCESSTYPE(0x100002F0))
#define P_CNFSIZE_HOST_SENSER_RAM			(P_CNFACCESSTYPE(0x100002F4))
#define P_CNFADDR_BEEP_DATA_BUFFER			(P_CNFACCESSTYPE(0x100002F8))
#define P_CNFSIZE_BEEP_DATA_BUFFER			(P_CNFACCESSTYPE(0x100002FC))
#define P_CNFADDR_HOST_CACHE_HEADER			(P_CNFACCESSTYPE(0x10000300))
#define P_CNFSIZE_HOST_CACHE_HEADER			(P_CNFACCESSTYPE(0x10000304))
#define P_CNFADDR_CMN_SENSER_PACKET			(P_CNFACCESSTYPE(0x10000308))
#define P_CNFSIZE_CMN_SENSER_PACKET			(P_CNFACCESSTYPE(0x1000030C))
#define P_CNFADDR_CMN_APP_SETTING			(P_CNFACCESSTYPE(0x10000310))
#define P_CNFSIZE_CMN_APP_SETTING			(P_CNFACCESSTYPE(0x10000314))
#define P_CNFADDR_CMN_MDC_APP_AF_FC_DATA			(P_CNFACCESSTYPE(0x10000318))
#define P_CNFSIZE_CMN_MDC_APP_AF_FC_DATA			(P_CNFACCESSTYPE(0x1000031C))
#define P_CNFADDR_CMN_RMT_EE_ADDR			(P_CNFACCESSTYPE(0x10000320))
#define P_CNFSIZE_CMN_RMT_EE_ADDR			(P_CNFACCESSTYPE(0x10000324))
#define P_CNFADDR_CMN_SYS_RL			(P_CNFACCESSTYPE(0x10000328))
#define P_CNFSIZE_CMN_SYS_RL			(P_CNFACCESSTYPE(0x1000032C))
#define P_CNFADDR_LENS_DATA			(P_CNFACCESSTYPE(0x10000330))
#define P_CNFSIZE_LENS_DATA			(P_CNFACCESSTYPE(0x10000334))
#define P_CNFADDR_BL_DATA			(P_CNFACCESSTYPE(0x10000338))
#define P_CNFSIZE_BL_DATA			(P_CNFACCESSTYPE(0x1000033C))
#define P_CNFADDR_CMN_CAM_POST_DEFECT			(P_CNFACCESSTYPE(0x10000340))
#define P_CNFSIZE_CMN_CAM_POST_DEFECT			(P_CNFACCESSTYPE(0x10000344))
#define P_CNFADDR_CMN_CAM_DEFECT			(P_CNFACCESSTYPE(0x10000348))
#define P_CNFSIZE_CMN_CAM_DEFECT			(P_CNFACCESSTYPE(0x1000034C))
#define P_CNFADDR_AV_SYS_BRD			(P_CNFACCESSTYPE(0x10000350))
#define P_CNFSIZE_AV_SYS_BRD			(P_CNFACCESSTYPE(0x10000354))
#define P_CNFADDR_CA_FRAM_INIT			(P_CNFACCESSTYPE(0x10000358))
#define P_CNFSIZE_CA_FRAM_INIT			(P_CNFACCESSTYPE(0x1000035C))
#define P_CNFADDR_CA_FROM_INIT			(P_CNFACCESSTYPE(0x10000360))
#define P_CNFSIZE_CA_FROM_INIT			(P_CNFACCESSTYPE(0x10000364))
#define P_CNFADDR_CMN_MDC_SBLK			(P_CNFACCESSTYPE(0x10000368))
#define P_CNFSIZE_CMN_MDC_SBLK			(P_CNFACCESSTYPE(0x1000036C))
#define P_CNFADDR_SHARE_MPEG4PLAY			(P_CNFACCESSTYPE(0x10000370))
#define P_CNFSIZE_SHARE_MPEG4PLAY			(P_CNFACCESSTYPE(0x10000374))
#define P_CNFADDR_SHARE_MPEG4REC			(P_CNFACCESSTYPE(0x10000378))
#define P_CNFSIZE_SHARE_MPEG4REC			(P_CNFACCESSTYPE(0x1000037C))
#define P_CNFADDR_AV_MPEG4PLAY			(P_CNFACCESSTYPE(0x10000380))
#define P_CNFSIZE_AV_MPEG4PLAY			(P_CNFACCESSTYPE(0x10000384))
#define P_CNFADDR_AV_MPEG4REC			(P_CNFACCESSTYPE(0x10000388))
#define P_CNFSIZE_AV_MPEG4REC			(P_CNFACCESSTYPE(0x1000038C))
#define P_CNFADDR_CMN_MDC_EXTENTS			(P_CNFACCESSTYPE(0x10000390))
#define P_CNFSIZE_CMN_MDC_EXTENTS			(P_CNFACCESSTYPE(0x10000394))
#define P_CNFADDR_CMN_MDC_EXTENTS_PLAY			(P_CNFACCESSTYPE(0x10000398))
#define P_CNFSIZE_CMN_MDC_EXTENTS_PLAY			(P_CNFACCESSTYPE(0x1000039C))
#define P_CNFADDR_AXIRAM_BASE			(P_CNFACCESSTYPE(0x100003A0))
#define P_CNFSIZE_AXIRAM_BASE			(P_CNFACCESSTYPE(0x100003A4))
#define P_CNFADDR_LOADER2_LOAD			(P_CNFACCESSTYPE(0x100003A8))
#define P_CNFSIZE_LOADER2_LOAD			(P_CNFACCESSTYPE(0x100003AC))
#define P_CNFADDR_IPCM_AV2HOST			(P_CNFACCESSTYPE(0x100003B0))
#define P_CNFSIZE_IPCM_AV2HOST			(P_CNFACCESSTYPE(0x100003B4))
#define P_CNFADDR_IPCM_HOST2AV			(P_CNFACCESSTYPE(0x100003B8))
#define P_CNFSIZE_IPCM_HOST2AV			(P_CNFACCESSTYPE(0x100003BC))
#define P_CNFADDR_HSREC_DATA			(P_CNFACCESSTYPE(0x100003C0))
#define P_CNFSIZE_HSREC_DATA			(P_CNFACCESSTYPE(0x100003C4))
#define P_CNFADDR_SUSRES_LOAD			(P_CNFACCESSTYPE(0x100003C8))
#define P_CNFSIZE_SUSRES_LOAD			(P_CNFACCESSTYPE(0x100003CC))

/**************************************************
*  Device Information Access Table  *
**************************************************/
#define P_CNFDEV_PCI_DEV			(P_CNFACCESSTYPE(0x10000400))
#define P_CNFDEV_ETHER			(P_CNFACCESSTYPE(0x10000404))
#define P_CNFDEV_NICE			(P_CNFACCESSTYPE(0x10000408))
#define P_CNFDEV_DDR_SIZE			(P_CNFACCESSTYPE(0x1000040C))
#define P_CNFDEV_SDR_SIZE			(P_CNFACCESSTYPE(0x10000410))

/**************************************************
*  Common Optional Information Access Table  *
**************************************************/

/**************************************************
*  Set Optional Information Access Table  *
**************************************************/

#endif /* __C:\DOCUMENTS AND SETTINGS\9004013549\fXNgbv\CONFIGURATORXV\205_205\EX_CONF_205_H__ */
